Responder 
 
Avaliação do Tópico:
  • 0 Votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
Gravar áudio
13/08/2007, 08:49
Resposta: #16
 
O audacity aqui em casa até grava áudio muito bem... Mas só na primeira faixa... Se eu adicionar outra ele deixa o áudio um lixo!
Tentei outro programa do gênero chamado Jokosher. Ele tem uma interface muito legal. Mas quando abro já aparece uma mensagem:

Código:
Some functionality will not work correctly or at all.
You must have Gstreamer plugin gnonlin version 0.10.4.2 (CVS) or 0.10.5.

Depois quando tento gravar aparece o seguinte:

Código:
Your sound card isn't capable of recording from multiple sources at the same time. Please disarm all but one instrument.

Já usei aoss jokosher para abri-lo mas nada de funcionar =/

Alguém pode me ajudar?

Obrigado!
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
13/08/2007, 11:23
Resposta: #17
 
wiltave Escreveu:O audacity aqui em casa até grava áudio muito bem... Mas só na primeira faixa... Se eu adicionar outra ele deixa o áudio um lixo!
Tentei outro programa do gênero chamado Jokosher. Ele tem uma interface muito legal. Mas quando abro já aparece uma mensagem:

Código:
Some functionality will not work correctly or at all.
You must have Gstreamer plugin gnonlin version 0.10.4.2 (CVS) or 0.10.5.

Depois quando tento gravar aparece o seguinte:

Código:
Your sound card isn't capable of recording from multiple sources at the same time. Please disarm all but one instrument.

Já usei aoss jokosher para abri-lo mas nada de funcionar =/

Alguém pode me ajudar?

Obrigado!

verifique se possue instalado os pacotes:
# apt-get install gstreamer0.10-gnonlin python-alsaaudio

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
13/08/2007, 11:45
Resposta: #18
 
Estão instalados sim...
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
13/08/2007, 12:12
Resposta: #19
 
wiltave Escreveu:Estão instalados sim...

ok, então faça isso, baixe o pacote http://mirrors.easynews.com/linux/ubunt ... 1_i386.deb

vá na pasta onde baixou e instale com:
# dpkg -i --force-depends gstreamer0.10-gnonlin_0.10.5-1ubuntu1_i386.deb

agora veja se o programa dá erro ao tentar gravar.

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
13/08/2007, 12:20
Resposta: #20
 
Não deu certo...
O que você pretendia com isso dmatrix?
Pode explicar? Alegre

Usuário Linux #470577
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
13/08/2007, 14:40
Resposta: #21
 
o que não deu? não instalou o pacote? qual é a versão que tá instalada agora:
$ dpkg -l | grep gstreamer0.10-gnonlin

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
13/08/2007, 14:48
Resposta: #22
 
dmatrix Escreveu:o que não deu? não instalou o pacote? qual é a versão que tá instalada agora:
$ dpkg -l | grep gstreamer0.10-gnonlin

Instalei sim...

Código:
dpkg -l | grep gstreamer0.10-gnonlin
ii  gstreamer0.10-gnonlin             0.10.5-1ubuntu1                 non-linear editing module for GStreamer
ii  gstreamer0.10-gnonlin-dev         0.10.6-2                        development files of the non-linear editing

O problema é que o erro persistiu...
Desculpa se não fui claro...
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
13/08/2007, 15:04
Resposta: #23
 
mas o primeiro erro não está aparecendo mais certo?

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
13/08/2007, 15:52
Resposta: #24
 
dmatrix Escreveu:mas o primeiro erro não está aparecendo mais certo?

O primeira erro não aparece mais Alegre
O segundo persiste!
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
21/08/2007, 01:00
Resposta: #25
 
wiltave Escreveu:
dmatrix Escreveu:mas o primeiro erro não está aparecendo mais certo?

O primeira erro não aparece mais Alegre
O segundo persiste!

é essa ficou mais díficil pois o programa parece que não trabalha com o alsa. vou ver se o pulseaudio pode resolver isso.

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
06/09/2007, 09:04
Resposta: #26
 
Alguma resposta na experiência dmatrix?

Usuário Linux #470577
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
09/09/2007, 18:36
Resposta: #27
 
fiz alguns testes, gostaria que testasse aí tb, percebi que se marcar mais de um instrumento para gravar antes de iniciar a gravação, isso não é suportado, mas se marcar um e depois de iniciar a gravação marcar o outro daí o problema não ocorre.

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
10/09/2007, 08:56
Resposta: #28
 
dmatrix Escreveu:fiz alguns testes, gostaria que testasse aí tb, percebi que se marcar mais de um instrumento para gravar antes de iniciar a gravação, isso não é suportado, mas se marcar um e depois de iniciar a gravação marcar o outro daí o problema não ocorre.

Fiz o teste mas aqui não gravou nada...
O mesmo problema ocorre...

Abraços e obrigado pela atenção dmatrix Alegre
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
10/09/2007, 13:53
Resposta: #29
 
hum...acho que descobri onde está o problema...aqui estou vendo que nas opções conexões de instrumentos deveria aparecer o dispositivo da placa de som e isso não está ocorrendo. Vou verificar por que isso está ocorrendo depois posto aqui a solução.

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
11/09/2007, 12:35
Resposta: #30
 
Ok dmatrix... Fico no aguardo
Abraços cara Alegre

Usuário Linux #470577
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Ir ao Fórum:


Usuários visualizando este tópico: 2 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS